<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoOrcamentario_Schema>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C010</Codigo>
   <Valor>23533550.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C011</Codigo>
   <Valor>13232500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C012</Codigo>
   <Valor>6000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C013</Codigo>
   <Valor>10295050.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C015</Codigo>
   <Valor>1392950.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C016</Codigo>
   <Valor>1241950.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C018</Codigo>
   <Valor>151000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C020</Codigo>
   <Valor>317000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C023</Codigo>
   <Valor>25243500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C032</Codigo>
   <Valor>25243500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C033</Codigo>
   <Valor>10323400.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C034</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D010</Codigo>
   <Valor>24052604.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D011</Codigo>
   <Valor>12362967.02</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D012</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D013</Codigo>
   <Valor>11684637.67</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D015</Codigo>
   <Valor>672334.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D016</Codigo>
   <Valor>522334.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D018</Codigo>
   <Valor>150000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D020</Codigo>
   <Valor>74627.77</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D023</Codigo>
   <Valor>24799567.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D032</Codigo>
   <Valor>24799567.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D033</Codigo>
   <Valor>10767332.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D034</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E010</Codigo>
   <Valor>22214109.86</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E011</Codigo>
   <Valor>11319427.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E013</Codigo>
   <Valor>10894682.17</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E015</Codigo>
   <Valor>489412.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E016</Codigo>
   <Valor>344985.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E018</Codigo>
   <Valor>144426.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E023</Codigo>
   <Valor>22703522.50</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E032</Codigo>
   <Valor>22703522.50</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E033</Codigo>
   <Valor>7315674.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E034</Codigo>
   <Valor>30019197.10</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F010</Codigo>
   <Valor>22097561.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F011</Codigo>
   <Valor>11319427.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F013</Codigo>
   <Valor>10778133.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F015</Codigo>
   <Valor>469867.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F016</Codigo>
   <Valor>325440.43</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F018</Codigo>
   <Valor>144426.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F023</Codigo>
   <Valor>22567428.58</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F032</Codigo>
   <Valor>22567428.58</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F034</Codigo>
   <Valor>22567428.58</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G010</Codigo>
   <Valor>22045386.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G011</Codigo>
   <Valor>11319427.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G013</Codigo>
   <Valor>10725959.26</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G015</Codigo>
   <Valor>466337.79</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G016</Codigo>
   <Valor>321911.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G018</Codigo>
   <Valor>144426.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G023</Codigo>
   <Valor>22511724.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G032</Codigo>
   <Valor>22511724.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G034</Codigo>
   <Valor>22511724.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H010</Codigo>
   <Valor>1838494.83</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H011</Codigo>
   <Valor>1043539.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H012</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H013</Codigo>
   <Valor>789955.50</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H015</Codigo>
   <Valor>182922.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H016</Codigo>
   <Valor>177349.06</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H018</Codigo>
   <Valor>5573.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H020</Codigo>
   <Valor>74627.77</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H023</Codigo>
   <Valor>2096044.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H032</Codigo>
   <Valor>2096044.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C011</Codigo>
   <Valor>33512000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C012</Codigo>
   <Valor>1005000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C013</Codigo>
   <Valor>940000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C014</Codigo>
   <Valor>62000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C015</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C016</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C019</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C020</Codigo>
   <Valor>249000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C021</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C022</Codigo>
   <Valor>246000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C037</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C038</Codigo>
   <Valor>31706000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C039</Codigo>
   <Valor>31256000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C043</Codigo>
   <Valor>450000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C045</Codigo>
   <Valor>279000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C046</Codigo>
   <Valor>47500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C047</Codigo>
   <Valor>30500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C048</Codigo>
   <Valor>111000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C050</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C051</Codigo>
   <Valor>2054900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C052</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C053</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C055</Codigo>
   <Valor>130000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C056</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C057</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C059</Codigo>
   <Valor>1899900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C060</Codigo>
   <Valor>300000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C065</Codigo>
   <Valor>1599900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C067</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C070</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C072</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C080</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C082</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D011</Codigo>
   <Valor>33512000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D012</Codigo>
   <Valor>1005000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D013</Codigo>
   <Valor>940000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D014</Codigo>
   <Valor>62000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D015</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D016</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D019</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D020</Codigo>
   <Valor>249000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D021</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D022</Codigo>
   <Valor>246000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D037</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D038</Codigo>
   <Valor>31706000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D039</Codigo>
   <Valor>31256000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D043</Codigo>
   <Valor>450000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D045</Codigo>
   <Valor>279000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D046</Codigo>
   <Valor>47500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D047</Codigo>
   <Valor>30500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D048</Codigo>
   <Valor>111000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D050</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D051</Codigo>
   <Valor>2054900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D052</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D053</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D055</Codigo>
   <Valor>130000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D056</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D057</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D059</Codigo>
   <Valor>1899900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D060</Codigo>
   <Valor>300000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D065</Codigo>
   <Valor>1599900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D067</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D070</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D072</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D080</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D082</Codigo>
   <Valor>35566900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E011</Codigo>
   <Valor>29531697.10</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E012</Codigo>
   <Valor>1319091.53</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E013</Codigo>
   <Valor>1277235.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E014</Codigo>
   <Valor>41856.29</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E016</Codigo>
   <Valor>299688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E019</Codigo>
   <Valor>299688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E020</Codigo>
   <Valor>237273.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E022</Codigo>
   <Valor>237273.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E038</Codigo>
   <Valor>27527659.44</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E039</Codigo>
   <Valor>27317965.07</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E043</Codigo>
   <Valor>209694.37</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E045</Codigo>
   <Valor>147983.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E046</Codigo>
   <Valor>16344.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E047</Codigo>
   <Valor>48683.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E048</Codigo>
   <Valor>14886.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E050</Codigo>
   <Valor>68070.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E051</Codigo>
   <Valor>487500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E059</Codigo>
   <Valor>487500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E065</Codigo>
   <Valor>487500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E072</Codigo>
   <Valor>30019197.10</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E080</Codigo>
   <Valor>30019197.10</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E082</Codigo>
   <Valor>30019197.10</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F011</Codigo>
   <Valor>-3980302.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F012</Codigo>
   <Valor>314091.53</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F013</Codigo>
   <Valor>337235.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F014</Codigo>
   <Valor>-20143.71</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F015</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F016</Codigo>
   <Valor>29688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F019</Codigo>
   <Valor>29688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F020</Codigo>
   <Valor>-11726.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F021</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F022</Codigo>
   <Valor>-8726.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F037</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F038</Codigo>
   <Valor>-4178340.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F039</Codigo>
   <Valor>-3938034.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F043</Codigo>
   <Valor>-240305.63</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F045</Codigo>
   <Valor>-131016.22</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F046</Codigo>
   <Valor>-31155.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F047</Codigo>
   <Valor>18183.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F048</Codigo>
   <Valor>-96113.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F050</Codigo>
   <Valor>-21930.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F051</Codigo>
   <Valor>-1567400.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F052</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F053</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F055</Codigo>
   <Valor>-130000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F056</Codigo>
   <Valor>-120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F057</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F059</Codigo>
   <Valor>-1412400.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F060</Codigo>
   <Valor>-300000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F065</Codigo>
   <Valor>-1112400.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F067</Codigo>
   <Valor>-15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F070</Codigo>
   <Valor>-15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F072</Codigo>
   <Valor>-5547702.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F080</Codigo>
   <Valor>-5547702.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C010</Codigo>
   <Valor>16961.31</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C013</Codigo>
   <Valor>16961.31</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C015</Codigo>
   <Valor>158268.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C016</Codigo>
   <Valor>158268.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C020</Codigo>
   <Valor>175229.52</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D010</Codigo>
   <Valor>376852.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D011</Codigo>
   <Valor>101300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D013</Codigo>
   <Valor>275552.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D015</Codigo>
   <Valor>19488.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D016</Codigo>
   <Valor>19488.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D020</Codigo>
   <Valor>396341.53</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E010</Codigo>
   <Valor>384518.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E011</Codigo>
   <Valor>101300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E013</Codigo>
   <Valor>283218.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E015</Codigo>
   <Valor>133893.35</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E016</Codigo>
   <Valor>133893.35</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E020</Codigo>
   <Valor>518411.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F010</Codigo>
   <Valor>383910.12</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F011</Codigo>
   <Valor>101300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F013</Codigo>
   <Valor>282610.12</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F015</Codigo>
   <Valor>133893.35</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F016</Codigo>
   <Valor>133893.35</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F020</Codigo>
   <Valor>517803.47</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G010</Codigo>
   <Valor>9295.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G013</Codigo>
   <Valor>9295.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G015</Codigo>
   <Valor>43863.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G016</Codigo>
   <Valor>43863.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G020</Codigo>
   <Valor>53159.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H010</Codigo>
   <Valor>608.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H013</Codigo>
   <Valor>608.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H020</Codigo>
   <Valor>608.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C015</Codigo>
   <Valor>71435.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C016</Codigo>
   <Valor>71435.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C020</Codigo>
   <Valor>71435.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D010</Codigo>
   <Valor>141155.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D011</Codigo>
   <Valor>84.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D013</Codigo>
   <Valor>141071.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D015</Codigo>
   <Valor>28895.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D016</Codigo>
   <Valor>28895.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D020</Codigo>
   <Valor>170050.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E010</Codigo>
   <Valor>141131.57</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E011</Codigo>
   <Valor>84.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E013</Codigo>
   <Valor>141046.83</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E015</Codigo>
   <Valor>37799.22</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E016</Codigo>
   <Valor>37799.22</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E020</Codigo>
   <Valor>178930.79</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F010</Codigo>
   <Valor>24.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F013</Codigo>
   <Valor>24.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F015</Codigo>
   <Valor>62531.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F016</Codigo>
   <Valor>62531.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F020</Codigo>
   <Valor>62555.97</Valor>
  </BalancoOrcamentario>
 </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
